@charset "utf-8";

/* ======================================== Layout ======================================== */

.lanMain #header{position:fixed;}
.subNavTitle.bg4{background-image:url(/images/keiti/common/bg_subMenu5.png);}
.section1 #mainTitle{margin-left:-594.5px;width:1189px;height:256px;background:url(/images/keiti/eng/img_mainTitle.png) no-repeat center top;}
.section1 #mainTitle.type2{background:url(/images/keiti/eng/img_mainTitle_cha.png) no-repeat center top;}
.section1 #mainTitle.type3{background:url(/images/keiti/eng/img_mainTitle_esp.png) no-repeat center top;}
.section1 #mainTitle.type4{background:url(/images/keiti/eng/img_mainTitle_fre.png) no-repeat center top;}
.section1 #mainQuick li.big{margin:0;}
.section1 h2{margin-top:-78.5px;height:157px;background:url(/images/keiti/eng/bg_section1_h2.png) no-repeat;}
.engSection2 h2{margin-top:-82px;height:164px;background:url(/images/keiti/eng/bg_section2_h2.png) no-repeat;}
.engSection3 h2{margin-tpp:-111.5px;height:223px;background:url(/images/keiti/eng/bg_section3_h2.png) no-repeat;}
.engSection2{position:relative;padding:110px 0;height:712px;background:url(/images/keiti/main/bg_mainSection2.jpg) repeat center top;box-sizing:border-box;}
.engSection2 .engItem1{position:relative;float:left;padding:45px 38px;width:730px;height:350px;border:1px solid #ddd;border-right:0px none;background:#fff;box-sizing:border-box;}
.engSection2 .engItem1 h3{margin-bottom:25px;font-size:22px;font-weight:600;color:#222;}
.engSection2 .engItem1 li{padding-left:355px;min-height:200px;}
.engSection2 .engItem1 li .img{display:block;position:absolute;left:0;top:0;width:331px;height:200px;overflow:hidden;}
.engSection2 .engItem1 li .title{display:block;display:-webkit-box;margin-bottom:70px;height:90px;line-height:30px;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-wrap:break-word;word-break:keep-all;color:#222;font-size:24px;}
.engSection2 .engItem1 li .date{display:block;font-size:18px;color:#888;}
.engSection2 .engItem1 .section2Slider .bx-controls-direction{position:absolute;right:0;bottom:-1px;}
.engSection2 .engItem1 .section2Slider .bx-controls-direction a{display:block;float:left;margin-left:-1px;width:51px;height:52px;border:1px solid #ddd;text-indent:-9999em;}
.engSection2 .engItem1 .section2Slider .bx-prev{background:#f7f7f7 url(/images/keiti/main/icon_section2Item_prev.png) no-repeat center center;}
.engSection2 .engItem1 .section2Slider .bx-next{background:#f7f7f7 url(/images/keiti/main/icon_section2Item_next.png) no-repeat center center;}
.engSection2 .engItem2{position:relative;float:left;padding:40px 35px;width:385px;height:350px;box-sizing:border-box;z-index:0;color:#fff;}
.engSection2 .engItem2.type2{background:url(/images/keiti/eng/bg_engItem3.jpg) no-repeat center center/cover;}
.engSection2 .engItem2 .videoArea{position:absolute;top:0;bottom:0;right:0;left:0;background:url(/images/keiti/eng/bg_engItem2.jpg) no-repeat center center/cover;z-index:-1;}
.engSection2 .engItem2 .btnMore{background:url(/images/keiti/eng/icon_mainBtnMore2.png) no-repeat right 4px;color:#fff;}
.engSection2 .engItem2 h3{font-size:26px;color:#fff;line-height:120%;font-weight:normal;}
.engSection2 .engItem2.type2 h3{margin-bottom:15px;font-size:32px;}
.engSection2 .engItem2.type2 p{margin-bottom:60px;font-size:17px;}
.engSection2 .engItem2.type2 .btnView{display:block;width:85px;height:29px;background:url(/images/keiti/eng/icon_mainBtnMore2.png) no-repeat 62px center;border:1px solid #c0e3da;text-indent:15px;font-size:16px;line-height:29px;color:#fff;}
.engSection2 .btnMore{display:block;position:absolute;top:46px;right:30px;padding-right:18px;background:url(/images/keiti/eng/icon_mainBtnMore.png) no-repeat right 4px;font-size:15px;font-weight:600;color:#555;}
.engSection2 .engItem3{clear:both;float:none;position:relative;padding-left:250px;height:139px;background:#fff;box-sizing:border-box;border:1px solid #ddd;border-top:0px none;}
.engSection2 .engItem3 h3{position:absolute;display:block;left:0;top:0;padding-left:39px;height:138px;line-height:138px;font-size:26px;color:#222;}
.engSection2 .engItem3 ul:after{display:block;content:'';clear:both;}
.engSection2 .engItem3 ul li{position:relative;float:left;width:20%;}
.engSection2 .engItem3 ul li:before{display:block;content:'';position:absolute;left:0;top:50%;margin-top:-24px;height:48px;border-right:1px solid #ddd;}
.engSection2 .engItem3 ul li a{display:block;text-align:center;line-height:138px;}
.engSection3{position:relative;padding:110px 0;height:855px;box-sizing:border-box;background:url(/images/keiti/eng/bg_mainSection3_eng.jpg) repeat center top;}
.engSection3 .section3Title{display:block;margin-bottom:40px;font-size:34px;color:#333;text-align:center;}
.engSection3 .engItem1 ul:after{display:block;content:'';clear:both;}
.engSection3 .engItem1 li{float:left;padding:200px 45px 0;width:25%;height:600px;background-size:cover;background-position:center top;background-repeat:no-repeat;box-sizing:border-box;list-style:none;}
.engSection3 .engItem1 li.bg1{background-image:url(/images/keiti/eng/bg_engSection3_1.jpg);}
.engSection3 .engItem1 li.bg2{background-image:url(/images/keiti/eng/bg_engSection3_2.jpg);}
.engSection3 .engItem1 li.bg3{background-image:url(/images/keiti/eng/bg_engSection3_3.jpg);}
.engSection3 .engItem1 li.bg4{background-image:url(/images/keiti/eng/bg_engSection3_4.jpg);}
.engSection3 .engItem1 li a{line-height:150%;color:#fff;}
.engSection3 .engItem1 li.bg3 a{color:#333;}
.engSection3 .engItem1 li .title{display:block;margin-bottom:20px;font-size:28px;font-weight:600;line-height:120%;}
.engSection3 .engItem1 li .exp{font-size:16px;}
.footer{}
.footer > .inner{padding:30px 0;}
.footer .engFtLogo{display:block;margin:0 auto 25px;text-align:center;}
.footer .engCopyright{text-align:center;font-size:15px;}
.footer .engCopyright span{display:block;margin-bottom:6px;color:#a4a8b4;}
.footer .engCopyright p{font-weight:600;color:#767a86;}

#btnSearchOpen{display:none;}
#hdLink{right:60px;}
/* 20201229 메인개편으로 인한 주석처리*/
/* .subNavTitle{width:350px;}
.subNavTitle p{display:none;}
.subMenu{}
.subMenu > .inner{padding-left:350px;height:100%;background:#fff;}
#gnb{margin:0 250px 0 350px;width:auto;}
#gnb div.deaph1 > ul > li{width:25%;}
.subMenu .deaph2{width:33.3333%;}
.subMenu .deaph2{width:25%;}
.subMenu .deaph2 > li{line-height:normal;}
.subMenu .deaph2 > li > a{padding:5px 5px 5px 10px;height:auto;line-height:140%;}
.subMenu .deaph3{display:none;}
#gnb div.deaph1 .subNavTitle,
#gnb div.deaph1 .subMenu:before,
#gnb div.deaph1 .subMenu:after,
#gnb div.deaph1 .subMenu,
#gnb div.deaph1 .deaph2{height:350px;}
#gnbAll .deaph1 > li{width:25% !important;}
#gnbAll .deaph2{height:auto;}
.subNavTitle span{padding-top:15px;line-height:140%;font-size:30px;} */
.subPath > .path > div > a{background-position:95% center;white-space:nowrap;}
.subPath > .path > div > div > a{padding:15px 8px 15px 15px;height:auto;line-height:145%;}
.subVisual > h2{left:50%;margin-left:-750px;padding:0 3%;width:1500px;height:auto;line-height:130%;box-sizing:border-box;}
.subPath > .path > div{max-width:33.3333%;}
.subPath > .path > div > a{text-overflow:ellipsis;overflow:hidden;}
#gnbAll .deaph1 > li > a{font-size:16px;}
.subVisual > h2{line-height:120%;font-size:40px;}
#gnbAll .deaph1{position:relative;border-left:1px solid #ddd;border-bottom:1px solid #ddd;}
#gnbAll .deaph2{border:0px none;}
#gnbAll .deaph1 > li:first-child > .deaph2{border:0px none;}
#gnbAll .deaph1 > li:after{display:block;content:'';position:absolute;top:0;bottom:0;border-right:1px solid #ddd;}
#gnbAll .deaph1 > li:nth-child(1):after{left:25%;}
#gnbAll .deaph1 > li:nth-child(2):after{left:50%;}
#gnbAll .deaph1 > li:nth-child(3):after{left:75%;}
#gnbAll .deaph1 > li:nth-child(4):after{right:0;}

/* about keiti */
.greeting .topGreet{font-size:32px;line-height:120%;}
.greeting .topGreet span{margin-bottom:15px;}
.greeting .greetCon p{font-size:17px;}
.ceoSign{display:inline-block;line-height:150%;text-align:left;font-size:18px;}
.ceoSign b{margin-left:0;padding-top:20px;font-weight:600;}
.valueCon .title{margin-left:-120px;width:240px;}
.missionCon p{padding-top:95px;padding-right:10px;}
.visionCon{text-align:center;}
.visionCon p{display:inline-block;padding:30px;width:auto;height:auto;line-height:145%;border:1px solid #ddd;border-radius:44px;background:none;}
/*.strateCon > ul > li{width:20%;letter-spacing:-.5px;}*/
.strateCon > ul > li > span{padding-top:35px;height:125px;line-height:120%;font-weight:normal;font-family:'sans-serif';box-sizing:border-box;}
/*.strateCon > ul > li:first-child > span,
.strateCon > ul > li:last-child > span{padding-top:35px;}
.strateCon > ul > li ul{padding:8px 15px;height:340px;}
.strateCon > ul > li ul li{padding:12px 0 12px 35px;font-size:16px;}
.strateCon > ul > li ul li em{top:10.5px;}*/
.symbol .mark1 .imgArea{text-align:right;}
.symbol .mark1{padding-left:400px;}
.symbol .mark1 .btnFileDown{width:350px;}
.lacationMap .mapArea{padding-left:520px;}
.organization .allOrgan .depart1{display:table;margin:0 auto 48px;padding:0 5px;width:300px;box-sizing:border-box;line-height:135%;font-size:17px;word-break:break-word;}
.organization .allOrgan .depart1 span{display:table-cell;vertical-align:middle;}
.organization .allOrgan .depart2{display:table;padding:0 5px;width:100%;line-height:130%;font-size:16px;box-sizing:border-box;word-break:break-word;}
.organization .allOrgan .depart2 span{display:table-cell;vertical-align:middle;color: #fff}
.organization .allOrgan li ul li{display:table;padding:0 5px;width:100%;line-height:130%;font-size:14px;box-sizing:border-box;word-break:break-word;}
/* .organization .allOrgan li ul li.bgWhite{margin:4px 0;} */
.organization .allOrgan li ul li.bgWhite{margin:1px 0 8px;background:#fff;border:2px solid #d7dbdf;color:#464646; width:80%; height:40%; margin-left:auto; margin-right:auto;}
.organization .allOrgan li ul li a,
.organization .allOrgan li ul li div{display:table-cell;vertical-align:middle;}
.centerOrgan{text-align:left;}
.centerOrgan > a{display:inline-block;padding:10px;width:auto;height:auto;line-height:135%;text-align:center;}
.centerOrgan > div{display:inline-block;padding:10px;width:auto;height:auto;line-height:135%;text-align:center;margin-bottom:10px;background:#dd780e;color:#fff;font-weight:600;font-size:18px;}
.centerOrgan ul li a,
.centerOrgan ul li div{text-align:center;}
.engSection3 .engItem1 li .title{line-height:100%;}
.engSection3 .engItem1 li .exp{font-size:14px;}

/*200331 윤리경영 ceo추가*/
/*.ceoSign_new{display: block;height: 110px;background:url(../../images/keiti/main/img_ceoSign_new.png)no-repeat rightbottom;text-align:right;margin-top: 20px}*/
.ceoSign_new{display: block;height: 110px;background:url(../../images/keiti/main/img_ceoSign_new.png) no-repeat right center;line-height:102px;font-size:24px;color:#222;text-align:right;}
.ceoSign_new .sign_name{display:inline-block;color:#222;padding-right:270px;margin-top:35px}
.ceoSign_new .sign_name span{font-size:24px;}
.ceoSign_new .sign_name b{font-size:24px;font-weight: 600;margin-left:7px}

/* ======================================== 영문 외 언어 ======================================== */
.spaWrap #gnb div.deaph1 > ul{}
.spaWrap #gnb div.deaph1 > ul > li{height:90px;line-height:90px;}
.spaWrap #gnb div.deaph1 > ul > li > a{display:inline-block;vertical-align:middle;height:auto;line-height:140%;font-size:17px;}
#gnb div.deaph1 > ul > li.active > a:after{display:none;}
.spaMain .engSection2{height:570px;}
.spaMain .engSection2 .engItem2{width:33.3333%;}
.spaMain .engSection2 .engItem2 .videoArea{background:#747a84 url(/images/keiti/eng/bg_engItem2_spa.jpg) no-repeat center center/cover;}
.spaMain .engSection2 .engItem2.type2{background:url(/images/keiti/eng/bg_engItem3_spa.jpg) no-repeat center center/cover;}
.spaMain .engSection2 .engItem2.type2 p{margin-bottom:90px;}
.spaMain .engSection2 .engItem3{clear:none;float:left;padding:37px 44px 37px 204px;width:33.3333%;height:350px;background:#fff url(/images/keiti/eng/bg_engItem3_spa.gif) no-repeat 38px 95px;border-top:1px solid #ddd;}
.spaMain .engSection2 .engItem3 h3{padding:38px 0 0 38px;width:200px;height:auto;line-height:140%;}
.spaMain .engSection2 .engItem3 ul li{float:none;margin-bottom:5px;width:auto;border:1px solid #ddd;}
.spaMain .engSection2 .engItem3 ul li:before{display:none;}
.spaMain .engSection2 .engItem3 ul li a{line-height:86px;}
.spaMain .engSection3 .engItem1 li .title{font-size:26px;}
.freCon .missionCon p{padding-top:80px;font-size:20px;}
.freCon .valueCon .title{margin-left:-175px;width:350px;}
.freCon .strateCon > ul > li:first-child > span{padding-top:35px;}
.freCon .strateCon > ul > li ul{height:210px;}
/*.freCon .strateCon > ul > li ul{height:410px;}*/
.chaCon .strateCon > ul > li > span{padding:40px 5px 0 !important;}
.chaCon .strateCon > ul > li:last-child > span{padding-top:50px !important;}
.chaCon .strateCon > ul > li ul{height:140px;}
.spaWrap #gnbAll .deaph1 > li > a{padding:10px 0;height:40px;line-height:120%;}
.organization .president.esp{padding-top:55px;line-height:135%;box-sizing:border-box;}


/* ======================================== Responsive ======================================== */
@media all and (max-width: 1500px) and (min-width: 961px){
    .organization {background: url(../../images/keiti/main/bg_organization_s_en.png) no-repeat center 160px;}
    .organization .allOrgan{width:1000px;}
    .org_division{width: 235px!important;}
    .org_division .division01{margin-top: 74px;}
    .organization .allOrgan .depart1{margin: 0 auto 35px!important;}
    .organization .allOrgan .depart2{height:75px}
    .org_division .division02 .depart2{width:111px}
    .organization .allOrgan li ul li{height:70px;font-size: 13px;} 
    .org_division .division02 .depart2 span{font-size: 11px!important;}
}
@media all and (min-width:960px) and (max-width:1500px){
	#gnb{margin:0 50px 0 272px;}
	.spaWrap #gnb{margin:0 50px 0 290px;padding-top:10px;width:auto;box-sizing:border-box;}
	.spaWrap #gnb div.deaph1 > ul > li{height:80px;line-height:80px;}
	.spaMain .section1 #mainQuick li{float:left;margin:0;width:25%;}
	.engSection2,
	.engSection3{padding:100px 10px;}
	.engSection2 .engItem1{width:50%;}
	.engSection2 .engItem2{width:25%;}
	.engSection3 .engItem1 li{padding:200px 25px 0 !important;}
	.engSection3 .engItem1 li .title{font-size:23px !important;}
	.spaMain .engSection2 .engItem3{padding:18px 30px;background:#fff;}
	.spaMain .engSection2 .engItem3 h3{position:static;padding:0;width:auto;}
	.spaMain .engSection3 .engItem1 li .title{margin-bottom:10px;word-break:break-all;line-height:110%;}
	.spaMain .engSection3 .engItem1 li .title br{display:none;}
	.engSection3 .engItem1 li .exp{font-size:14px;letter-spacing:-1px;}
	.subVisual > h2{left:0;margin-left:0;margin-top:-2%;width:100%;line-height:100%;font-size:40px;}
	.strateCon > ul > li{margin-bottom:10px;width:33.3333%;}
	.subNavTitle span{line-height:130%;font-size:28px;}
	.organization .allOrgan .depart2{font-size:14px;}
	.section1 #mainTitle{left:0;margin:260px 10% 0;width:80%;background-size:95% auto !important;}	
}

/*Mobile*/
@media all and (max-width:960px){
	.section1 #mainTitle{background-size:100% auto;}
	.engSection2{height:auto !important;}
	.engSection2 .engItem1{float:none;width:auto;border-right:1px solid #ddd;}
	.symbol .mark1{padding:0;}
	.symbol .mark1 .imgArea{text-align:center;}
	.subPath > .path > div{max-width:100%;}
	.subVisual > h2{left:0;margin-left:0;width:100%;line-height:100%;}
	#gnbAll .deaph2 > li > a{padding:10px 20px 10px 20px;height:auto;background-position:right center !important;line-height:135%;}
	#gnbAll .deaph2{padding:0 2%;}
	
	.spaMain .engSection2 .engItem3{clear:both;float:none;padding:20px 15px;width:auto;height:auto;background:#fff;}
	.spaMain .engSection2 .engItem3 h3{position:static;padding:0;}
	.spaMain .engSection2 .engItem3 ul li{float:left;margin:0 .5%;width:32.3333%;box-sizing:border-box;}
	.strateCon > ul > li{float:none;width:auto;}
	.strateCon > ul > li ul{height:auto !important;}
	.strateCon > ul > li > span{padding:20px 10px !important;height:auto;}
	.strateCon > ul > li > span br{display:none;}
	.organization .allOrgan .depart2{font-size:14px;}
	.organization .allOrgan li ul li{font-size:13px;}
	.organization .allOrgan .depart1{margin:0 auto 10px;}
	.section1 #mainTitle{left:0;margin-left:0;width:100%;background-size:90% auto !important;}
	/*200522_조직도수정*/
    .org_division .division01{width: 49%;margin-top:85px;}
    .org_division .division02{width: 49%;margin-left: 50%;}
    .organization .allOrgan .subDepart{width: 100%;}
    

}

/*Phone*/
@media all and (max-width:639px){
	.section1 #mainQuick li:nth-child(3n){clear:both;}
	.section1 #mainQuick li.big{margin-bottom:10px;}
	.section1 #mainQuick li.big br{display:none;}
	.section1 #mainQuick li a{font-size:13px;}
	.engSection2{padding:28px 3%;}
	.engSection2 .engItem1{padding:18px 18px 30px;height:auto;}
	.engSection2 .engItem1 li{padding:0;}
	.engSection2 .engItem1 li .img{position:static;width:100%;}
	.engSection2 .engItem1 li .title{margin:20px 0;height:60px;-webkit-line-clamp:2;font-size:20px;}
	.engSection2 .engItem1 li .date{font-size:14px;}
	.engSection2 .engItem2{float:none;padding:18px;width:100% !important;height:350px;}
	.engSection2 .btnMore{top:24px;right:18px;}
	.engSection2 .engItem2 .videoArea{background-position:center center;}
	.engSection2 .engItem2.type2{height:305px;}
	.engSection2 .engItem3{padding:25px 18px 18px;height:auto;}
	.engSection2 .engItem3 h3{position:static;margin-bottom:12px;padding-left:0;height:auto;line-height:100%;}
	.engSection2 .engItem3 ul{margin:-4px;}
	.engSection2 .engItem3 ul li{padding:4px;width:50%;box-sizing:border-box;}
	.engSection2 .engItem3 ul li a{height:57px;border:1px solid #ddd;line-height:57px !important;}
	.engSection2 .engItem3 ul li a img{max-width:95%;max-height:90%;}
	.engSection2 .engItem3 ul li:before{display:none;}
	.engSection3{padding:38px 2% 30px;height:auto;}
	.engSection3 .section3Title{margin:0 auto 25px;width:300px;font-size:24px;}
	.engSection3 .engItem1 li{float:none;padding:200px 25px 30px;width:auto;height:auto;}
	.engSection3 .engItem1 li .title{font-size:26px;}
	.engSection3 .engItem1 li .exp{font-size:14px;}
	.footer .engCopyright{font-size:13px;}
	.footer{padding:20px 0 35px;}		
	#gnbAll .deaph1 > li{width:auto !important;}
	
	.symbol .mark1 .btnFileDown{padding:8px 10px;width:auto;height:auto;line-height:135%;}
	.missionCon p{padding-top:65px;}
	.spaMain .engSection2 .engItem2.type2{background-size:cover;}
	.spaMain .engSection2 .engItem3 ul li a{border:0px none;}
	.freCon .missionCon p{padding-top:60px;font-size:15px;}
	.subVisual > h2{font-size:22px;}
	#gnbAll .deaph1 > li:after{display:none;}
	#gnbAll .deaph1{border-bottom:0px none;}
	.spaWrap #gnbAll .deaph1 > li > a{padding:12px 20px;height:auto;}
    
    /*200522_조직도수정*/
    .org_division .division01{width: 100%;margin-top: 0;}
    .org_division .division02{width: 100%;margin-left:0;}
}

/*Tablet*/
@media all and (min-width:640px) and (max-width:960px){	
	.section1 #mainTitle{margin-top:215px;}
	.section1 #mainQuick li{float:left;margin:0;width:25%;}
	.section1 #mainQuick li.big br{display:none;}
	.engSection2{padding:38px 2%;}
	.engSection2 .engItem2{width:50% !important;}
	.engSection2 .engItem3{padding:35px 15px 0;height:170px;}
	.engSection2 .engItem3 h3{top:30px;height:auto;line-height:100%;}
	.engSection2 .engItem3 ul li:first-child:before{display:none;}
	.engSection2 .engItem3 ul li a{line-heigiht:100px;}
	.engSection3{padding:58px 2%;height:auto;}
	.engSection3 .section3Title{margin-bottom:35px;font-size:30px;}
	.engSection3 .engItem1 li{width:50%;}
	.missionCon p{padding-top:90px;}
	.visionCon p{padding:20px;height:auto;line-height:135%;}
	.subNavTitle{width:200px;}
	.subMenu > .inner{padding-left:200px;}
	.spaWrap #gnb{padding:0;}
	.subVisual > h2{margin-top:2%;font-size:32px;}
	.subNavTitle span{line-height:26px;font-size:22px;}
	.organization .allOrgan .depart2,
	.organization .allOrgan li ul li{height:80px;}
}

/*200522_조직도수정*/
.org_division .division02 .depart2 span{height:48px;font-size: 13px;color: #444;line-height: 120%}
div.info table tbody td{word-break: keep-all;}
/* 200520_세계지도추가 */
.img_safety{text-align: center;}
.img_safety img{margin: 60px 0}
.td_star{vertical-align: top;display: inline-block;line-height: 8px;}

.global_map{width: 1250px;border: 1px #ddd solid;padding:50px 0 30px 0;margin: 0 auto;margin-bottom:30px}
.global_map .global_map_in{position: relative;display: block;width:768px;height:366px;background:url(/images/keiti/eng/bg_global_map.png) no-repeat center center;margin: 0 auto}
.global_map .global_map_in li{position: absolute}
.global_map .global_map_in li a{display: block;width:140px;height:62px;font-size: 18px;font-weight: 600;color: #fff;background:url(/images/keiti/eng/img_mapicon_off.png) no-repeat 0 0;padding: 12px 0 0 18px}
.global_map .global_map_in li a:hover{background:url(/images/keiti/eng/img_mapicon_on.png) no-repeat 0 0;transition: .3s all;-webkit-transition: .3s all;}
.global_map .global_map_in li.map_icon01{top:113px;left:63px;}
.global_map .global_map_in li.map_icon02{top:66px;left:230px;}
.global_map .global_map_in li.map_icon03{top:139px;left:286px;}
.global_map .global_map_in li.map_icon04{top:234px;left:296px;}
.global_map .global_map_in li.map_icon05{top:172px;left:650px;}
.global_map .global_map_in li.map_icon04 a{height:40px;background:url(/images/keiti/eng/img_mapicon_off02.png) no-repeat 0 0;padding:27px 0 0 18px}
.global_map .global_map_in li.map_icon04 a:hover{background:url(/images/keiti/eng/img_mapicon_on02.png) no-repeat 0 0;}
.global_mobile{display: none}
.centerOrgan ul li a, .centerOrgan ul li div a{display: block}
@media (max-width: 1500px){
    .global_map{width:100%}
}
@media all and (max-width:960px){
    .global_map{display: none}
    .global_mobile{display: block}
    .img_safety img{margin: 5px 0}
}

